]> scripts.mit.edu Git - autoinstalls/wordpress.git/blobdiff - wp-admin/update-core.php
WordPress 3.7.1
[autoinstalls/wordpress.git] / wp-admin / update-core.php
index 99887d3607d513ba26528b2016f74162412edcaa..3a17482c56d8fc3c8cbec9b99e9d2ccd20603c3f 100644 (file)
@@ -146,7 +146,7 @@ function core_upgrade_preamble() {
                echo '<h3>';
                _e('You have the latest version of WordPress.');
 
-               if ( wp_http_supports( 'ssl' ) ) {
+               if ( wp_http_supports( array( 'ssl' ) ) ) {
                        require_once ABSPATH . 'wp-admin/includes/class-wp-upgrader.php';
                        $upgrader = new WP_Automatic_Updater;
                        $future_minor_update = (object) array(